Subject: [OPSAWG] IETF 102 opsawg/ops area : Call for Agenda Items

From: Joe Clarke <[email-masked]>
Date: Tue, 19 Jun 2018 09:43:52 -0400

The proposed schedule is out, and the combined opsawg / ops area meeting
will be held Tuesday, July 17 at 15:50 EDT (subject to change until the
agenda is finalized).

If you have items you would like to present at the opsawg session,
please send a request to [email-masked] including the name of
the draft, the proposed presenter, and the desired amount of time.

If you would like to present during the ops area part of the meeting,
please do the same as above, but copy [email-masked].

The draft cutoff date is July 2.  Therefore, if you wish to present new
or updated work, please try to have that submitted as soon as possible
before that date to give the area / WG time to review it.

The full preliminary agenda for IETF 102 can be found at
https://datatracker.ietf.org/meeting/102/agenda.html .

Thanks.

Joe on behalf of co-chairs